package test.jist;

import jist.runtime.JistAPI;

public class AdvancedTestEntityImpl extends TestEntityImpl implements AdvancedTestInterface {

  public void advancedRun() {
    System.out.println(JistAPI.getTime() + ": advancedRun");
  }

}
